View Issue Details

IDProjectCategoryView StatusLast Update
0000508SOGoWeb Calendarpublic2010-03-31 09:16
Reporterludovic Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000508: Wrong label "Delete Calendar" in contextual menu for subscribed calendars
Description

We should use "Unsubscribe" and not "Delete".

TagsNo tags attached.

Activities

francis

francis

2010-03-31 09:16

administrator   ~0000832

Fixed in revision 0b6870691295aea5bdfe237959986aa5b51597a6

Issue History

Date Modified Username Field Change
2010-03-22 14:51 ludovic New Issue
2010-03-22 14:52 ludovic Target Version => 1.2.2
2010-03-30 16:46 francis Summary Wrong label "Delete Calendar" for subscribed calendars => Wrong label "Delete Calendar" in contextual menu for subscribed calendars
2010-03-30 22:14 francis Status new => assigned
2010-03-30 22:14 francis Assigned To => francis
2010-03-31 09:16 francis Note Added: 0000832
2010-03-31 09:16 francis Status assigned => resolved
2010-03-31 09:16 francis Fixed in Version => 1.2.2
2010-03-31 09:16 francis Resolution open => fixed